body {
    overflow: hidden;
    overflow-y: auto;
    color: #333;
    font-family: "Poppins", sans-serif
}

p {
    font-family: 'DM Sans', sans-serif
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    font-weight: 600;
    font-family: "Poppins", sans-serif
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999
}

img,
video {
    max-width: 100%
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1
}

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99
}

.btn {
    font-weight: 600;
    transition: .5s
}

.btn-square {
    width: 32px;
    height: 32px
}

.btn-sm-square {
    width: 34px;
    height: 34px
}

.btn-md-square {
    width: 44px;
    height: 44px
}

.btn-lg-square {
    width: 56px;
    height: 56px
}

.btn-xl-square {
    width: 66px;
    height: 66px
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
    color: var(--bs-white)
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark)
}

.btn-dark {
    background: #fd8c08
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light)
}

.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary)
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white)
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: #fff;
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
    box-shadow: 0 0 10px rgb(0 0 0 / .2)
}

.nav-bar {
    background: var(--bs-white);
    transition: 1s;
    min-height: 70px
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s
}

.nav-bar .navbar-light .navbar-brand img {
    max-height: 70px
}

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 20px 15px
}

.navbar-nav>ul {
    list-style: none;
    display: flex;
    margin-bottom: 0;
    min-height: 64px;
    overflow: hidden
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-weight: 500;
    font-family: "Poppins", sans-serif
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: var(--bs-primary)
}

.dropdown {
    position: static
}

.dropdown-menu {
    padding: 20px
}

.dropdown-menu h4 {
    font-size: 16px;
    font-weight: 600
}

.dropdown-menu h4 img { width: 100%; margin-bottom:10px; }

.dropdown-menu ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.dropdown-menu ul li {
    padding: 6px 0
}

.dropdown-menu ul li a {
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 0 0
}

.dropdown-menu h4 .menu-icon img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    border-radius: 10px
}

.dropdown-menu h4 .menu-icon {
    margin: 0 0 10px 0;
    display: block
}

.dropdown-menu ul .menu-icon {
    display: none
}

.navbar .dropdown-toggle::after {
    display: inline-block;
    margin-left: 8px;
    vertical-align: middle;
    content: "";
    border-top: 6px solid #000;
    border-right: 6px solid #fff0;
    border-left: 6px solid #fff0
}

.dropdown .dropdown-menu .dropdown-item:hover {
    background: var(--bs-primary);
    color: var(--bs-white)
}

.header-carousel {
    height: 600px
}

.header-carousel .header-carousel-item {
    height: 600px
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px
}

.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 #5fb747;
    color: var(--bs-white)
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    bottom: 0;
    background: rgb(0 0 0 / .2);
    display: flex;
    align-items: center
}

.header-carousel .header-carousel-item .carousel-caption .display-1 {
    font-size: 3.2rem;
    text-shadow: 0 0 10px rgb(0 0 0 / .5);
    margin-bottom: 0px !important
}

.bi-watch {
    line-height: 38px
}

.why-choose-sectioin {
    padding-bottom: 80px !important
}

.why-other-post {
    height: 100%
}

.why-other-post h3 {
    padding: 10px;
    font-size: 18px;
    text-align: center
}

.why-choose-sectioin .feature-item {
    box-shadow: 0 0 4px rgb(0 0 0 / .2)
}

.header-carousel-img {
    height: 100%
}

.header-carousel.owl-carousel .owl-item img {
    object-fit: cover;
    object-position: center;
    max-height: 600px;
    height: 100%
}

.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgb(1 95 201 / .9), rgb(0 0 0 / .3)), url(../img/banner_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s
}

.bg-breadcrumb .breadcrumb {
    position: relative
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white)
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff !important
}

.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
    height: 100%
}

.feature .feature-item:hover {
    background: var(--bs-primary)
}

.feature .feature-item:hover .h4 { color: #fff;}

.feature .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light)
}

.feature .feature-item .feature-icon i {
    font-size: 3rem;
    line-height: 2rem
}

.feature .feature-item:hover .feature-icon i, .feature .feature-item:hover .feature-icon svg {
    z-index: 99;
}

.feature .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #ff7f0e;
    transition: 0.5s;
    z-index: 1
}

.feature .feature-item:hover .feature-icon::after {
    height: 100%
}

.feature .feature-item .feature-icon {
    color: var(--bs-primary)
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
    transition: 0.5s
}

.feature .feature-item:hover .feature-icon {
    color: var(--bs-white)
}

.feature .feature-item:hover h4,
.feature .feature-item:hover p {
    color: var(--bs-white)
}

.feature .feature-item:hover a.btn {
    background: var(--bs-white);
    color: var(--bs-primary)
}

.feature .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white)
}

.best-insurance {
    padding: 50px 0 80px 0;

}

.insurance-box {
    background: #fff;
    border-radius: 12px;
    padding: 0;
    text-align: center;
    height: 100%;
    box-shadow: 0 3px 12px rgb(0 0 0 / .2);
    transition: all 0.3s ease;
    overflow: hidden;
    min-height: 194px
}

.insurance-box img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom: 15px;
    width: 100%
}

.insurance-box .h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 0 15px 15px 15px;
    min-height: 50px
}

.insurance-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgb(0 0 0 / .12)
}

.best-insurance .col-lg-2:last-child .insurance-box {
    display: flex;
    justify-content: center;
    align-items: center
}

.secure-con {
    padding: 135px 0 140px;
    background-color: #000;
    position: relative;
    overflow: hidden
}

.secure-con .container {
    position: relative
}

.secure-con:before {
    content: "";
    position: absolute;
    opacity: 45%;
    inset: 0;
    top: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--secure-bg)
}

.secure-con .secure-leftimage {
    position: absolute;
    top: 65px;
    left: 0
}

.secure-con .secure-leftimage img {
    opacity: 15%
}

.secure-con .secure_content h6 {
    margin-bottom: 16px
}

.secure-con .secure_content h2 {
    margin-bottom: 42px
}

.secure-con .secure_content .get_started {
    padding: 21px 33px
}

.steps-section {
    padding-bottom: 80px !important
}

.step-card {
    position: relative;
    background: #fff;
    border-radius: 18px;
    padding: 50px 20px 30px;
    box-shadow: 0 5px 35px rgb(0 0 0 / .08);
    transition: all 0.35s ease
}

.step-card:hover {
    transform: translateY(-12px);
    box-shadow: 0 25px 45px rgb(13 110 253 / .2)
}

.step-badge {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 32px;
    font-weight: 700;
    color: rgb(13 110 253 / .12)
}

.icon-circle {
    width: 70px;
    height: 70px;
    margin: 0 auto 20px;
    background: linear-gradient(135deg, #036fc8 50%, #003b8e 100%);
    color: #fff;
    font-size: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center
}

.step-card h5 {
    font-weight: 600;
    margin-bottom: 10px
}

.step-card p {
    font-size: 14px;
    color: #6c757d
}

.partners-section .owl-carousel .owl-item {
    padding: 2px;
}

.partner-item {
    background: #fff;
    padding: 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    box-shadow: 0 10px 20px rgb(0 0 0 / .05);
    transition: all 0.3s ease;
    margin: 25px 0;
    border: #ccc solid 1px
}

.partner-item img {
    max-width: 100%;
    max-height: 60px;
    object-fit: contain;
    filter: grayscale(100%);
    transition: all 0.3s ease
}

.partner-item:hover img {
    filter: grayscale(0%);
    transform: scale(1.05)
}

.service .service-item {
    border-radius: 10px
}

.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.service .service-item .service-img img {
    transition: 0.5s
}

.service .service-item:hover .service-img img {
    transform: scale(1.1)
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgb(1 95 201 / .2);
    transition: 0.5s;
    z-index: 1
}

.service .service-item:hover .service-img::after {
    height: 100%
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white)
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--bs-primary)
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light)
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white)
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white)
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark)
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark)
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1
}

.service .service-item:hover .service-content::after {
    height: 100%
}

.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
    background: #fff;
    height: 100%
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgb(0 0 0 / .1)
}

.blog .blog-item:hover .blog-content {
    background: var(--bs-light)
}

.blog .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden
}

.blog .blog-item .blog-img img {
    transition: 0.5s
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2)
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgb(1 95 201 / .2);
    transition: 0.5s;
    z-index: 1
}

.blog .blog-item:hover .blog-img::after {
    height: 100%
}

.blog .blog-item .blog-img .blog-categiry {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 9
}

.blog .blog-item .blog-content a.btn {
    color: var(--bs-dark)
}

.blog .blog-item:hover .blog-content a.btn:hover {
    color: var(--bs-primary)
}

.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.team .team-item .team-img img {
    transition: 0.5s
}

.team .team-item:hover .team-img img {
    transform: scale(1.1)
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgb(255 255 255 / .3)
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0
}

.team .team-item .team-title {
    color: var(--bs-white);
    background: var(--bs-primary);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s
}

.team .team-item .team-title h4 {
    color: var(--bs-white)
}

.team .team-item:hover .team-title {
    background: var(--bs-dark)
}

.footer {
    background: var(--bs-dark)
}

.footer .footer-item {
    display: flex;
    flex-direction: column
}

.footer .footer-item a {
    line-height: 35px;
    color: #fff;
    transition: 0.5s
}

.footer-logo {
    background: #fff;
    padding: 10px;
    max-width: 300px;
    border-radius: 15px;
    padding: 15px !important;
    display: block;
    margin-bottom: 20px
}

.footer-logo img {
    margin: 0 auto;
    display: block
}

.footer-top {
    text-align: center;
    background: rgb(255 255 255 / .08);
    padding: 20px 0
}

.footer-top ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.footer-top ul li a {
    padding: 5px 25px;
    display: block;
    color: #fff;
    font-size: 18px
}

.footer-top ul li a:hover {
    opacity: .8
}

.copyright .text-body {
    color: #dfdfdf !important
}

.copyright .text-body p a {
    color: #50a2ff
}

.addres-info {
    list-style: none;
    padding: 0
}

.addres-info li {
    color: #fff;
    padding: 0 0 10px 0
}

.addres-info li label {
    font-weight: 700
}

.footer .footer-item p {
    line-height: 35px
}

.footer .footer-item a:hover {
    color: var(--bs-primary)
}

.footer .footer-item .footer-btn a i {
    font-size: 24px
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white)
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary)
}

.footer .footer-item .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary)
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-primary)
}

.footer .footer-item .footer-btn a:hover i {
    color:var(--bs-white) !important;
}


.footer .footer-item .footer-btn a:hover { color:var(--bs-white) !important; }

.copyright {
    background: var(--bs-dark);
    border-top: 1px solid rgb(255 255 255 / .08)
}

.whatsapp-float {
    border: none;
    position: fixed;
    bottom: 20px;
    width: 56px;
    height: 56px;
    background-color: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    box-shadow: 0 4px 12px rgb(0 0 0 / .3);
    z-index: 999;
    text-decoration: none;
    transition: all 0.3s ease
}

.whatsapp-float:hover {
    background-color: #1ebe5d;
    color: #fff;
    transform: scale(1.1)
}

.table-wrapper {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgb(0 0 0 / .08)
}

table {
    width: 100%;
    border-collapse: collapse
}

thead {
    background: #0d47a1;
    color: #fff
}

th,
td {
    padding: 16px;
    text-align: left
}

tbody tr:nth-child(even) {
    background: #f2f4f8
}

.pdf-btn {
    background: #1976d2;
    color: #fff;
    padding: 6px 14px;
    border-radius: 4px;
    text-decoration: none;
    font-size: 14px
}

.quote-section {
    background: #eef3fb;
    padding: 70px 20px
}

.quote-box {
    max-width: 420px;
    background: #fff;
    margin: auto;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgb(0 0 0 / .1)
}

.quote-box h3 {
    margin-bottom: 20px;
    font-size: 24px
}

.quote-box input,
.quote-box textarea {
    width: 100%;
    padding: 12px;
    margin-bottom: 14px;
    border-radius: 6px;
    border: 1px solid #ccc
}

.success-msg {
    text-align: center;
    margin-top: 12px;
    color: green;
    font-size: 14px
}

.categories ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
    margin-top: 20px
}

.categories li {
    list-style: none;
    padding: 10px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 3px 10px rgb(0 0 0 / .05)
}

.footer-disclaimer {
    background: #111c2f;
    padding: 15px;
    text-align: center
}

.footer-disclaimer p {
    margin: 0;
    font-size: 13px;
    line-height: 1.6;
    color: #b8c7c4
}

.breadcrumb-item.active {
    color: #fff !important
}

.about-img img {
    max-width: 100%;
    border-radius: 10px;
    width: 100%;
    object-fit: cover;
    height: auto !important;
}



.partners-section .owl-stage {
    display: flex;
    justify-content: center
}

.our-role p {
    text-align: center;
    max-width: 900px;
    margin: 0 auto 50px auto
}

.icon-circle {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: #eaf2f8;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #025fc9;
    margin-bottom: 15px
}

.card-hover {
    transition: all 0.3s ease
}

.card-hover:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 28px rgb(0 0 0 / .08)
}

.regulatory-box {
    background: #f8f9fa;
    border-left: 5px solid #0f3c5f;
    padding: 25px;
    border-radius: 10px
}

.director-note {
    background: #fff;
    padding: 30px;
    text-align: justify
}

.director-img img {
    max-width: 100%;
    border: #e7e7e7 solid 1px
}

.contact { padding-bottom: 70px;}

.contact-add-item {
    display: flex;
    gap: 10px
}

.contact-form {
    background: #fff;
    padding: 30px;
    border-radius: 10px
}

.fs-4 {
    font-size: 2rem !important
}

.feature-card .bi {
    font-size: 2.5rem !important;
    color: #015fc9 !important
}

.key-features table thead tr th,
.key-features table tbody tr td {
    padding: 15px !important
}

.factors-block .bi {
    font-size: 1.5rem !important;
    color: #fff !important;
    background: #015fc9;
    border-radius: 100%;
    padding: 15px
}

.factors-block .row {
    padding-top: 50px
}

.factors-block .col-md-4 {
    margin-bottom: 20px
}

.factors-block .col-md-4 span {
    color: #16243d;
    font-size: 1.25rem
}

.faq-block .container {
    max-width: 1000px;
    margin: 0 auto 50px auto
}

.accordion-button {
    color: #000;
    font-weight: 500
}

.factors-block .container {
    max-width: 930px
}

.insurance-factors-section {
    background: #032f57
}

.factor-list li {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    color: #fff;
    margin-bottom: 14px;
    font-size: 15px;
    line-height: 1.6
}

.factor-list i {
    color: #2ecc71;
    font-size: 18px;
    margin-top: 4px
}

.factor-list strong {
    font-weight: 600
}

.two-wheeler-banner {
    background: linear-gradient(rgb(1 95 201 / .5), rgb(0 0 0 / .6)), url(../img/two-wheeler-banner2.png) 0 0 no-repeat
}

.quote-card .form-control {
    border-radius: 7px;
    padding: 8px
}

.quote-card .form-label span {
    color: red
}

#myModal .modal-dialog {
    max-width: 580px
}

#myModal .modal-dialog .form-label {
    color: #333
}

.modal-footer .btn {
    padding: 12px 30px !important
}

.accordion-button:not(.collapsed) {
    background: #0d47a1;
    color: #fff
}

.accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(1)
}

#message {
    padding: 10px !important
}

#message::placeholder {
    color: #333;
    opacity: 1
}

.factors-block .bi {
    width: 54px;
    height: 54px;
    line-height: normal;
    padding: 10px 15px
}

.factors-post {
    display: flex;
    gap: 10px
}

#contactForm .form-label span {
    color: red
}

#contactForm .form-control {
    padding: 10px
}

#contactForm select.form-control {
    background: #fff !important;
    appearance: auto
}

.static-block {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgb(0 0 0 / .08);
    padding: 15px
}

.table thead {
    background: #0b2c5d;
    color: #fff
}

.static-block tbody tr:nth-child(even) {
    background: #f5f5f5
}

.static-block .table>:not(caption)>*>* {
    padding: 15px
}

.download-btn {
    background: #eaf1ff;
    color: #0b2c5d;
    padding: 6px 12px;
    border-radius: 6px;
    font-size: 14px;
    text-decoration: none;
    min-width: 120px;
    display: block
}

.download-btn:hover {
    background: #0b2c5d;
    color: #fff
}

.sticky-form {
    position: sticky;
    top: 150px
}

.form-control {
    margin-bottom: 15px
}

.note {
    font-size: 13px;
    color: #6c757d;
    text-align: center;
    margin-top: 10px
}

.static-content {
    font-family: "Inter", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.7;
    color: #333
}

.static-content p {
    margin-bottom: 16px;
    color: #444
}

.static-content h1,
.static-content h2,
.static-content h3,
.static-content h4 {
    margin: 25px 0 15px;
    font-weight: 600;
    color: #111
}

.static-content img {
    max-width: 100%;
    height: auto;
    border-radius: 6px
}

.static-content .img-left {
    float: left;
    margin: 5px 20px 15px 0;
    max-width: 45%
}

.static-content .img-right {
    float: right;
    margin: 5px 0 15px 20px;
    max-width: 45%
}

.static-content::after {
    content: "";
    display: block;
    clear: both
}

.static-content ul {
    padding-left: 20px;
    margin-bottom: 18px
}

.static-content ul li {
    margin-bottom: 10px;
    list-style-type: disc;
    color: #444
}

.static-content ul.custom-list li {
    list-style: none;
    position: relative;
    padding-left: 22px
}

.static-content ul.custom-list li::before {
    content: "✔";
    position: absolute;
    left: 0;
    color: #0d6efd;
    font-size: 14px
}

.static-content a {
    color: #0d6efd;
    text-decoration: none
}

.static-content a:hover {
    text-decoration: underline
}

@media (max-width:768px) {

    .static-content .img-left,
    .static-content .img-right {
        float: none;
        margin: 0 0 15px 0;
        max-width: 100%
    }
}

.accordion-header {
    position: relative
}

#Careers .accordion-button {
    padding-right: 140px
}

.accordion-button:not(.collapsed) {
    background-color: #f8f9fa;
    color: #0d6efd
}

#Careers .accordion-button::after {
    right: 110px;
    position: absolute;
    z-index: 99
}

.accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(0)
}

.apply-btn {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: #015fc9;
    color: #fff;
    padding: 6px 14px;
    border-radius: 4px;
    font-size: 14px;
    text-decoration: none;
    z-index: 999
}

.apply-btn:hover {
    background: #16243d;
    color: #fff
}

.job-table th {
    width: 30%;
    background-color: #f8f9fa;
    font-weight: 600
}

figure.table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch
}

.footer-title {
    font-size: calc(1.275rem + 0.3vw);
    font-weight: 700
}


.form-control, #careerForm select.form-control { height: 55px !important;}



 [type="file"].form-control { line-height: 42px;}


@media (min-width:1200px) {

    h2,
    .h2 {
        font-size: 2.8rem
    }

    .footer-title {
        font-size: 1.5rem
    }
}

@media (min-width:992px) {
    .navbar {
        padding: 12px 0
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        border-radius: 10px
    }

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 74px;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        margin-top: 20px;
        transition: .5s;
        opacity: 1
    }

    .navbar .nav-item .mega-menu.dropdown-menu {
        width: 100%;
        right: 0;
        background: #fff;
        box-shadow: 0 0 10px rgb(0 0 0 / .2);
        padding: 20px
    }

    .renew .dropdown-menu {
        overflow: hidden;
        padding: 10px
    }

    .renew .dropdown-menu a {
        padding: 10px
    }
}

@media (max-width:991px) {


    .footer-top ul li a { padding: 5px 14px;}

    .navbar {
        padding: 15px 0
    }

    .navbar .navbar-nav .nav-link {
        padding: 0
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 10px 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start
    }

    .navbar .navbar-nav {
        width: 100%;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
        overflow: scroll;
        height: 500px;
        display: block;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 7px 10px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
        border-radius: 5px;
        box-shadow: none !important;
        line-height: 16px;
    }

    .dropdown-menu h4 .menu-icon {
        display: none
    }

    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 20px
    }

    .header-carousel .header-carousel-item .carousel-caption .display-1 {
        font-size: 2.6rem
    }

    .navbar-nav>ul {
        display: block;
        padding: 0
    }

    .dropdown-menu .col-md-3 {
        padding-bottom: 20px
    }

    .dropdown-menu .container {
        padding: 0
    }

    .dropdown-menu ul {
        padding: 0 10px
    }

    .header-carousel .header-carousel-item {
        height: auto
    }

    .renew .dropdown-menu {
        padding: 10px 0
    }
}

@media (max-width:767px) {
    .header-carousel.owl-carousel .owl-item img {
        min-height: 320px
    }

    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px
    }

    .header-carousel .header-carousel-item .carousel-caption .display-1 {
        font-size: 2rem
    }

    .about-item-content,
    .right-counter {
        padding: 2rem !important
    }

    .achivment-section {
        padding: 0px !important
    }

    .bg-breadcrumb {
        padding: 10px 0 10px 0
    }

    .about-img img {
        height: auto
    }

    .header-carousel {
        height: 320px;
        overflow: hidden
    }

    .header-carousel .header-carousel-item {
        height: auto
    }
}

#careerForm select.form-control {
    background: #fff !important;
    appearance: auto;
    height: 38px
}

.position-title:disabled,
.position-title:read-only {
    background-color: #e9ecef;
    opacity: 1;
    color: #000
}

@keyframes slideInFromRight {
    0% {
        right: -80px;
        opacity: 0
    }

    100% {
        right: 23px;
        opacity: 1
    }
}

.whatsapp-float {
    position: fixed;
    bottom: 120px;
    right: 23px;
    animation: slideInFromRight 0.3s ease forwards;
    opacity: 0;
    z-index: 9999;
    animation-delay: 1.3s
}

.playstore-float {
    opacity: 0;
    position: fixed;
    right: 23px;
    bottom: 190px;
    width: 56px;
    height: 56px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 4px 6px rgb(0 0 0 / .3);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    animation: slideInFromRight 0.3s ease forwards;
    z-index: 9999;
    color: #fff0;
    animation-delay: 1s
}

.playstore-float:hover {
    background-color: #f0f0f0;
    transform: scale(1.1)
}


  #socialTabs {
    padding-left: 10px;
  }

  .social-card iframe,
  .social-card video,
  .social-card img {
    height: 220px;
    object-fit: cover;
    width: 100%;
    border-radius: 6px;
  }

  .nav-tabs .nav-link {
    font-weight: 600;
  }



.video-stream{
    width:100%;
    height:220px;
}

